[Translations]
FormJpegr.ActionOpen.Caption = Veure imatge
FormJpegr.ActionOpen.Hint = Obre la imatge amb el visualitzador per defecte
FormJpegr.ActionRotateLeft.Caption = 90° a l'esquerra
FormJpegr.ActionRotateLeft.Hint = Trencada la imatge 90 graus cap a l'esquerra
FormJpegr.ActionRotateRight.Caption = 90° a la dreta
FormJpegr.ActionRotateRight.Hint = Trencada la imatge 90 graus cap a la dreta
FormJpegr.ActionRotate180.Caption = Rotar 180°
FormJpegr.ActionRotate180.Hint = Trencada la imatge 180 graus
FormJpegr.ActionDisplayExif.Caption = Mostrar EXIF
FormJpegr.ActionDisplayExif.Hint = Mostra les dades EXIF
FormJpegr.ActionDelete.Caption = Eliminar
FormJpegr.ActionDelete.Hint = Elimina la imatge
FormJpegr.ActionFlipHor.Caption = Volteig horitzontal
FormJpegr.ActionFlipVer.Caption = Volteig vertical
FormJpegr.tbFavorites.Caption = Favorits
FormJpegr.tbFavorites.Hint = Mostra la llista de favorits
FormJpegr.tbAuto.Caption = Automàtic
FormJpegr.tbAuto.Hint = Rotació automàtica
FormJpegr.tbOptions.Caption = Opcions
FormJpegr.tbOptions.Hint = Opcions
FormJpegr.btnBrowse.Caption = Explorar...
FormJpegr.cbSubFolders.Caption = Incloure subcarpetas
FormJpegr.pmiRefresh.Caption = Actualitzar
FormJpegr.pmiThumbsInRow.Caption = Miniatures en cada fila...
FormJpegr.pmiEnlargeSmall.Caption = Engrandir miniatures petites
FormJpegr.pmiHiQuality.Caption = Miniatures d'alta qualitat (més lent)
FormJpegr.pmiLowQuality.Caption = Miniatures de baixa qualitat (més ràpid)
FormJpegr.pmiKeepTimestamp.Caption = Conservar la data de l'arxiu
FormJpegr.pmiAbout.Caption = Sobre...
FormJpegr.pmiWebsite.Caption = Pàgina web i manual
FormJpegr.pmiDeleteConfirm.Caption = Demanar confirmació d'esborrat
FormJpegr.btnRecent.Hint = Carpeta recent
FormExif.Caption = Propietats EXIF
FormExif.btnOk.Caption = Tancar
ThumbForm.Caption = Miniatures en cada fila
ThumbForm.btnOk.Caption = OK
ThumbForm.btnCancel.Caption = Cancel·lar
FormJpegr.pmiDisplayCrop.Caption = Mostrar avís de retallada
FormJpegr.pmiRebuildWhenResized.Caption = Refer miniatures al redimensionar la finestra
FormJpegr.pmiBackColor.Caption = Color de fons...
FormJpegr.pmiForeColor.Caption = Color del text...

[messages]
Automatically Rotate JPEG Images = Rotar automàticament imatges JPEG
Image "%s" is read-only. Do you want to rotate it anyway? = La imatge "%s" és de només lectura. Vol rotarla de totes maneres?
About = Sobre...
Version = Versió
License: freeware = Llicència: freeware
Tag = Etiqueta
Value = Valor
Creating thumbnails, please wait... = Creant miniatures, esperi, per favor...
Cancel = Cancel·lar
Transformation is in progress... = Transformació en procés...
%s has detected %u images that can be automatically transformed to normal orientation. = %s ha detectat %u imatges transformables automàticament a una orientació normal.
Would you like to transform them now? = Vol transformar-les ara?
%s has not detected any images that can be transformed automatically. = %s no ha detectat imatges transformables automàticament.
Unable to rotate the image. = Impossible rotar la imatge.
This file does not contain EXIF data. = Aquest arxiu no conté dades EXIF.
Cannot open "%s". The file or folder has been moved or deleted. = No es pot obrir "%s". L'arxiu o carpeta ha estat mogut o esborrat.
Cannot open "%s". Invalid folder. = No es pot obrir "%s". Carpeta invàlida.
file(s) = arxiu(s)
Warning! Unable to read some images. = Avís! Impossible llegir algunes imatges.
Add Current Folder = Afegir carpeta actual
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = No es pot rotar la imatge %s totalment sense pèrdues. La imatge pot ser retallada fins a 15 píxels per rotarla sense pèrdues. Vol fer-ho?
Don't ask again = No preguntar de nou
Lossless Rotate Left = Rotar a l'esquerra sense pèrdues
Lossless Rotate Right = Rotar a la dreta sense pèrdues
Invalid command line parameters (should be jpegr.exe -[r|l|u|v|h] [-s] filename) = Paràmetres invàlids en la línia de comandos (hauria de ser jpegr.exe -[r|l|o|v|h] [-s] nom d'arxiu)
